[Unit]
Description=ydotoold - Daemon for ydotool to simulate input
Documentation=https://github.com/sezanzeb/ydotool
After=graphical-session.target
PartOf=graphical-session.target

[Service]
ExecStart=/usr/bin/ydotoold
Restart=always
RestartSec=3
StandardOutput=journal
StandardError=journal

[Install]
WantedBy=graphical-session.target
